vga_claimvideomemory(3)

NAME
vga_claimvideomemory - declare the amount of video memory used

SYNOPSIS
#include <vga.h> int vga_claimvideomemory(int m);

DESCRIPTION
Declare the amount of video memory in bytes that is to be saved when temporarily switching to textmode. Returns nonzero if the amount is not available. Defaults to one screen when a mode is set. Use this if you are using more than one screen of video memory.

SEE ALSO
svgalib(7), vgagl(7), libvga.config(5), vga_getmodeinfo(3), vga_init(3), vga_setmode(3),

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced function as well as of the original documentation is unknown. It is very likely that both are at least to some extend are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby excuse by the correct author and will happily accept any additions or corrections to this first version of the svgalib manual.